Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/stripe/purchase-credits \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "pack_id": "<string>", "success_url": "<string>", "cancel_url": "<string>" } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Create a Stripe Checkout session for a one-time credit top-up purchase.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response